<?php
/**
 * Config plugin file.
 *
 * @package COCO\Main
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || die( 'Cheatin&#8217; uh?' );

/**
 * Define Constants
 */
define( 'COCO_VERSION', '1.0.1' );
define( 'COCO_DIR', plugin_dir_path( __FILE__ ) );
define( 'COCO_URL', plugin_dir_url( __FILE__ ) );
define( 'COCO_FILE', __FILE__ );
define( 'COCO_LANG', 'coco' );

/**
 * Navigation config
 */
self::$config['nav'] = array(
	'150'          => array(
		'slug'     => 'coco-default-page',
		'callback' => 'coco_default_page',
		'title'    => 'Cookie Consent',
	),
	'coco-options' => array(
		'slug' => 'coco-options',
	),
);
